Subject: FW: UN Ad hoc Committee on Cyber Crime - Estonian Participation [SEC=OFFICIAL]
From: Tõnis Saar
To: "Justiitsministeerium"
Cc: "Laidi Surva"
Date: Wed, 26 Jun 2024 16:14:47 +0300

From: Sridhar Ayyalaraju <[email-masked]>
Sent: Tuesday, June 25, 2024 5:29 PM
To: Tõnis Saar <[email-masked]>
Cc: Laidi Surva <[email-masked]>; [email-masked]
Subject: UN Ad hoc Committee on Cyber Crime - Estonian Participation 
[SEC=OFFICIAL]

Tähelepanu! Tegemist on välisvõrgust saabunud kirjaga.
Tundmatu saatja korral palume linke ja faile mitte avada.

OFFICIAL

Dear Secretary-General Saar

Please find attached a letter for your consideration, regarding Estonia’s 
valuable role in the UN Ad Hoc Committee on Cyber Crime.  I have also 
attached a Note Verbale I am sending in parallel to the Ministry of Foreign 
Affairs.

I would welcome the opportunity to have a phone call with you or your 
delegate to discuss, at your convenience.

Best regards

Sri

Sri Ayyalaraju

Ambassador

Australian Embassy, Estonia

[email-masked] <mailto:[email-masked]>

WhatsApp: +45 5264 2595

 M: +46 7366 106 86

© Brooke Rigney-Lively (2024)

 <https://www.dfat.gov.au/about-us/publications/dfat-stretch-reconciliation-action-plan-2019-22> 
We acknowledge the Traditional Custodians of Country throughout Australia, 
and their continuing connection to land, waters and community. We pay our 
respects to all First Nations peoples, their cultures and to their Elders, 
past, present and emerging.